server:
  port: 8080

spring:
  datasource:
    url: jdbc:mysql://localhost:3306/maternal_mall?useSSL=false&allowPublicKeyRetrieval=true&serverTimezone=Asia/Shanghai&characterEncoding=utf8
    username: root
    password: qq5211314
  jpa:
    hibernate:
      ddl-auto: update
    show-sql: false
    properties:
      hibernate:
        format_sql: true
  jackson:
    time-zone: Asia/Shanghai
  servlet:
    multipart:
      max-file-size: 10MB
      max-request-size: 100MB

app:
  token-header: X-Token
  upload-path: /Users/apple/code/bs/mying/backend/uploads
